:root {
  font-size: 62.5%;
}

.backend a {
  pointer-events: none !important;
}

.block-picto {
  background-color: var(--picto-bg, transparent);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  aspect-ratio: 1;
  width: 9.35rem;
  padding: 1.6rem;
  overflow: hidden;
  border-radius: 0.712rem;
  color: var(--picto-color, #000000);
}
.block-picto svg {
  display: block;
  width: 100%;
  height: auto;
}